# TYCamport3: TY_CAMERA_DISTORTION Struct Reference

TY_CAMERA_DISTORTION Struct Reference

`#include <TYApi.h>`

## Public Attributes

float | data [12]
| Definition is compatible with opencv3.0+ :k1,k2,p1,p2,k3,k4,k5,k6,s1,s2,s3,s4.

## Detailed Description

camera distortion parameters

See also
  TYGetStruct Usage:
  TY_CAMERA_DISTORTION distortion;
  TYGetStruct(hDevice, some_compoent, TY_STRUCT_CAM_DISTORTION, &distortion, sizeof(distortion));

Definition at line 783 of file TYApi.h.

The documentation for this struct was generated from the following file:

- TYApi.h